Index: LMDZ6/branches/Amaury_dev/libf/dynphy_lonlat/calfis.f90
===================================================================
--- LMDZ6/branches/Amaury_dev/libf/dynphy_lonlat/calfis.f90	(revision 5139)
+++ LMDZ6/branches/Amaury_dev/libf/dynphy_lonlat/calfis.f90	(revision 5158)
@@ -364,6 +364,6 @@
   !  --------------------------------------------------------------
   DO l = 1, llm
-    do i = 1, iim
-      do j = 1, jjm
+    DO i = 1, iim
+      DO j = 1, jjm
         zrot(i, j, l) = (pvcov(i + 1, j, l) - pvcov(i, j, l) &
                 + pucov(i, j + 1, l) - pucov(i, j, l)) &
@@ -471,5 +471,5 @@
   IF (CPPKEY_PHYS) THEN
 
-    do isplit = 1, nsplit_phys
+    DO isplit = 1, nsplit_phys
 
       jH_cur_split = jH_cur + (isplit - 1) * dtvr / (daysec * nsplit_phys)
Index: LMDZ6/branches/Amaury_dev/libf/dynphy_lonlat/lmdz_calfis_loc.F90
===================================================================
--- LMDZ6/branches/Amaury_dev/libf/dynphy_lonlat/lmdz_calfis_loc.F90	(revision 5139)
+++ LMDZ6/branches/Amaury_dev/libf/dynphy_lonlat/lmdz_calfis_loc.F90	(revision 5158)
@@ -285,5 +285,5 @@
   !CDIR ON_ADB(index_i)
   !CDIR ON_ADB(index_j)
-  do ig0=1,klon
+  DO ig0=1,klon
     i=index_i(ig0)
     j=index_j(ig0)
@@ -309,5 +309,5 @@
   !CDIR ON_ADB(index_i)
   !CDIR ON_ADB(index_j)
-    do ig0=1,klon
+    DO ig0=1,klon
       i=index_i(ig0)
       j=index_j(ig0)
@@ -319,5 +319,5 @@
 !$OMP DO SCHEDULE(STATIC,OMP_CHUNK)
   DO l=1,llm
-    do ig0=1,klon
+    DO ig0=1,klon
       i=index_i(ig0)
       j=index_j(ig0)
@@ -334,5 +334,5 @@
   !CDIR ON_ADB(index_i)
   !CDIR ON_ADB(index_j)
-    do ig0=1,klon
+    DO ig0=1,klon
       i=index_i(ig0)
       j=index_j(ig0)
@@ -356,5 +356,5 @@
   !CDIR ON_ADB(index_i)
   !CDIR ON_ADB(index_j)
-       do ig0=1,klon
+       DO ig0=1,klon
          i=index_i(ig0)
          j=index_j(ig0)
@@ -373,5 +373,5 @@
   !CDIR ON_ADB(index_i)
   !CDIR ON_ADB(index_j)
-       do ig0=1,klon
+       DO ig0=1,klon
          i=index_i(ig0)
          j=index_j(ig0)
@@ -386,5 +386,5 @@
   !CDIR ON_ADB(index_i)
   !CDIR ON_ADB(index_j)
-       do ig0=1,klon
+       DO ig0=1,klon
          i=index_i(ig0)
          j=index_j(ig0)
@@ -420,5 +420,5 @@
   !CDIR ON_ADB(index_j)
   !CDIR SPARSE
-    do ig0=kstart,kend
+    DO ig0=kstart,kend
       i=index_i(ig0)
       j=index_j(ig0)
@@ -446,6 +446,6 @@
 
   DO l=1,llm
-    do i=1,iim
-      do j=jjb,jje
+    DO i=1,iim
+      DO j=jjb,jje
         zrot(i,j,l) = (pvcov(i+1,j,l) - pvcov(i,j,l) &
               + pucov(i,j+1,l) - pucov(i,j,l)) &
@@ -545,5 +545,5 @@
   !CDIR ON_ADB(index_i)
   !CDIR ON_ADB(index_j)
-       do ig0=1,klon
+       DO ig0=1,klon
          i=index_i(ig0)
          j=index_j(ig0)
@@ -592,64 +592,64 @@
   offset=klon_omp_begin-1
 
-  do l=1,llm+1
-    do i=1,klon
+  DO l=1,llm+1
+    DO i=1,klon
       zplev_omp(i,l)=zplev(offset+i,l)
     enddo
   enddo
 
-   do l=1,llm
-    do i=1,klon
+   DO l=1,llm
+    DO i=1,klon
       zplay_omp(i,l)=zplay(offset+i,l)
     enddo
   enddo
 
-   do l=1,llm
-    do i=1,klon
+   DO l=1,llm
+    DO i=1,klon
       zpk_omp(i,l)=zpk(offset+i,l)
     enddo
   enddo
 
-  do l=1,llm
-    do i=1,klon
+  DO l=1,llm
+    DO i=1,klon
       zphi_omp(i,l)=zphi(offset+i,l)
     enddo
   enddo
 
-  do i=1,klon
+  DO i=1,klon
     zphis_omp(i)=zphis(offset+i)
   enddo
 
 
-  do l=1,llm
+  DO l=1,llm
     presnivs_omp(l)=presnivs(l)
   enddo
 
-  do l=1,llm
-    do i=1,klon
+  DO l=1,llm
+    DO i=1,klon
       zufi_omp(i,l)=zufi(offset+i,l)
     enddo
   enddo
 
-  do l=1,llm
-    do i=1,klon
+  DO l=1,llm
+    DO i=1,klon
       zvfi_omp(i,l)=zvfi(offset+i,l)
     enddo
   enddo
 
-  do l=1,llm
-    do i=1,klon
+  DO l=1,llm
+    DO i=1,klon
       zrfi_omp(i,l)=zrfi(offset+i,l)
     enddo
   enddo
 
-  do l=1,llm
-    do i=1,klon
+  DO l=1,llm
+    DO i=1,klon
       ztfi_omp(i,l)=ztfi(offset+i,l)
     enddo
   enddo
 
-  do iq=1,nqtot
-    do l=1,llm
-      do i=1,klon
+  DO iq=1,nqtot
+    DO l=1,llm
+      DO i=1,klon
         zqfi_omp(i,l,iq)=zqfi(offset+i,l,iq)
       enddo
@@ -657,25 +657,25 @@
   enddo
 
-  do l=1,llm
-    do i=1,klon
+  DO l=1,llm
+    DO i=1,klon
       zdufi_omp(i,l)=zdufi(offset+i,l)
     enddo
   enddo
 
-  do l=1,llm
-    do i=1,klon
+  DO l=1,llm
+    DO i=1,klon
       zdvfi_omp(i,l)=zdvfi(offset+i,l)
     enddo
   enddo
 
-  do l=1,llm
-    do i=1,klon
+  DO l=1,llm
+    DO i=1,klon
       zdtfi_omp(i,l)=zdtfi(offset+i,l)
     enddo
   enddo
 
-  do iq=1,nqtot
-    do l=1,llm
-      do i=1,klon
+  DO iq=1,nqtot
+    DO l=1,llm
+      DO i=1,klon
         zdqfi_omp(i,l,iq)=zdqfi(offset+i,l,iq)
       enddo
@@ -683,10 +683,10 @@
   enddo
 
-  do i=1,klon
+  DO i=1,klon
     zdpsrf_omp(i)=zdpsrf(offset+i)
   enddo
 
-  do l=1,llm
-    do i=1,klon
+  DO l=1,llm
+    DO i=1,klon
       flxwfi_omp(i,l)=flxwfi(offset+i,l)
     enddo
@@ -705,5 +705,5 @@
   zdqfic_omp(:,:,:)=0.
 
-  do isplit=1,nsplit_phys
+  DO isplit=1,nsplit_phys
 
      jH_cur_split=jH_cur+(isplit-1) * dtvr / (daysec *nsplit_phys)
@@ -743,18 +743,18 @@
 !$OMP BARRIER
 
-  do l=1,llm+1
-    do i=1,klon
+  DO l=1,llm+1
+    DO i=1,klon
       zplev(offset+i,l)=zplev_omp(i,l)
     enddo
   enddo
 
-   do l=1,llm
-    do i=1,klon
+   DO l=1,llm
+    DO i=1,klon
       zplay(offset+i,l)=zplay_omp(i,l)
     enddo
   enddo
 
-  do l=1,llm
-    do i=1,klon
+  DO l=1,llm
+    DO i=1,klon
       zphi(offset+i,l)=zphi_omp(i,l)
     enddo
@@ -762,34 +762,34 @@
 
 
-  do i=1,klon
+  DO i=1,klon
     zphis(offset+i)=zphis_omp(i)
   enddo
 
 
-  do l=1,llm
+  DO l=1,llm
     presnivs(l)=presnivs_omp(l)
   enddo
 
-  do l=1,llm
-    do i=1,klon
+  DO l=1,llm
+    DO i=1,klon
       zufi(offset+i,l)=zufi_omp(i,l)
     enddo
   enddo
 
-  do l=1,llm
-    do i=1,klon
+  DO l=1,llm
+    DO i=1,klon
       zvfi(offset+i,l)=zvfi_omp(i,l)
     enddo
   enddo
 
-  do l=1,llm
-    do i=1,klon
+  DO l=1,llm
+    DO i=1,klon
       ztfi(offset+i,l)=ztfi_omp(i,l)
     enddo
   enddo
 
-  do iq=1,nqtot
-    do l=1,llm
-      do i=1,klon
+  DO iq=1,nqtot
+    DO l=1,llm
+      DO i=1,klon
         zqfi(offset+i,l,iq)=zqfi_omp(i,l,iq)
       enddo
@@ -797,25 +797,25 @@
   enddo
 
-  do l=1,llm
-    do i=1,klon
+  DO l=1,llm
+    DO i=1,klon
       zdufi(offset+i,l)=zdufi_omp(i,l)
     enddo
   enddo
 
-  do l=1,llm
-    do i=1,klon
+  DO l=1,llm
+    DO i=1,klon
       zdvfi(offset+i,l)=zdvfi_omp(i,l)
     enddo
   enddo
 
-  do l=1,llm
-    do i=1,klon
+  DO l=1,llm
+    DO i=1,klon
       zdtfi(offset+i,l)=zdtfi_omp(i,l)
     enddo
   enddo
 
-  do iq=1,nqtot
-    do l=1,llm
-      do i=1,klon
+  DO iq=1,nqtot
+    DO l=1,llm
+      DO i=1,klon
         zdqfi(offset+i,l,iq)=zdqfi_omp(i,l,iq)
       enddo
@@ -823,5 +823,5 @@
   enddo
 
-  do i=1,klon
+  DO i=1,klon
     zdpsrf(offset+i)=zdpsrf_omp(i)
   enddo
@@ -943,5 +943,5 @@
   !CDIR ON_ADB(index_j)
   !cdir NODEP
-    do ig0=kstart,kend
+    DO ig0=kstart,kend
       i=index_i(ig0)
       j=index_j(ig0)
@@ -979,5 +979,5 @@
   !CDIR ON_ADB(index_j)
   !cdir NODEP
-    do ig0=kstart,kend
+    DO ig0=kstart,kend
       i=index_i(ig0)
       j=index_j(ig0)
@@ -1079,5 +1079,5 @@
   !CDIR ON_ADB(index_j)
   !cdir NODEP
-     do ig0=kstart,kend
+     DO ig0=kstart,kend
        i=index_i(ig0)
        j=index_j(ig0)
@@ -1124,5 +1124,5 @@
   !CDIR ON_ADB(index_j)
   !cdir NODEP
-    do ig0=kstart,kend
+    DO ig0=kstart,kend
        i=index_i(ig0)
        j=index_j(ig0)
Index: LMDZ6/branches/Amaury_dev/libf/dynphy_lonlat/phylmd/etat0phys_netcdf.F90
===================================================================
--- LMDZ6/branches/Amaury_dev/libf/dynphy_lonlat/phylmd/etat0phys_netcdf.F90	(revision 5139)
+++ LMDZ6/branches/Amaury_dev/libf/dynphy_lonlat/phylmd/etat0phys_netcdf.F90	(revision 5158)
@@ -538,5 +538,5 @@
     coslat0 = 0.5
     phiso = phis
-    do j = 2, jmp1 - 1
+    DO j = 2, jmp1 - 1
       PRINT*, 'avant if ', cos(rlatu(j)), coslat0
       IF (cos(rlatu(j))<coslat0) THEN
@@ -544,12 +544,12 @@
         ifiltre = (coslat0 / cos(rlatu(j)) - 1.) / 2.
         wwf = 0.
-        do i = 1, ifiltre
+        DO i = 1, ifiltre
           wwf(i) = 1.
         enddo
         wwf(ifiltre + 1) = (coslat0 / cos(rlatu(j)) - 1.) / 2. - ifiltre
-        do i = 1, imp1 - 1
+        DO i = 1, imp1 - 1
           IF (masque(i, j)>0.9) THEN
             ssz = phis(i, j)
-            do ifi = 1, ifiltre + 1
+            DO ifi = 1, ifiltre + 1
               ii = i + ifi
               IF (ii>imp1 - 1) ii = ii - imp1 + 1
Index: LMDZ6/branches/Amaury_dev/libf/dynphy_lonlat/phylmd/iniphysiq_mod.F90
===================================================================
--- LMDZ6/branches/Amaury_dev/libf/dynphy_lonlat/phylmd/iniphysiq_mod.F90	(revision 5139)
+++ LMDZ6/branches/Amaury_dev/libf/dynphy_lonlat/phylmd/iniphysiq_mod.F90	(revision 5158)
@@ -102,5 +102,5 @@
 
     !!$OMP PARALLEL DEFAULT(SHARED) COPYIN(/temps/)
-    !	Copy all threadprivate variables in temps_mod
+    !    Copy all threadprivate variables in temps_mod
     !$OMP PARALLEL DEFAULT(SHARED) COPYIN(annee_ref,day_ini,day_ref,start_time)
 
Index: LMDZ6/branches/Amaury_dev/libf/dynphy_lonlat/phylmd/test_disvert_m.F90
===================================================================
--- LMDZ6/branches/Amaury_dev/libf/dynphy_lonlat/phylmd/test_disvert_m.F90	(revision 5139)
+++ LMDZ6/branches/Amaury_dev/libf/dynphy_lonlat/phylmd/test_disvert_m.F90	(revision 5158)
@@ -44,6 +44,6 @@
     IF (any(p(:, :llm) <= p_lay .OR. p_lay <= p(:, 2:))) THEN
        ! List details and stop:
-       do l = 1, llm
-          do i = 1, ngrid
+       DO l = 1, llm
+          DO i = 1, ngrid
              IF (p(i, l) <= p_lay(i, l)) THEN
                 print 1000, "ps = ", ps(i) / 100., "hPa, p(level ",  l, &
